# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = julia-git-bijections-src
pkgbase = julia-git-bijections-src
xdata = pkgtype=pkg
pkgver = 0.1.10-1
pkgdesc = Bijections.jl
url = https://github.com/scheinerman/Bijections.jl.git
builddate = 1748035999
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 2331609
arch = any
license = MIT
depend = julia-git
makedepend = git
makedepend = julia-pkg-scripts
